Wasco - Mobile Billing (Android & 10S) - Bug #13178

My Recent Account Activity - if there is no activity then show text No recent activity found.

03/04/2025 06:23 PM - priyanka Sharma

Status: Closed Start date: 03/04/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
We Welcome Your Comments And Feedbacks

Please take a moment to rate and review....
History

#1 - 03/05/2025 10:45 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/06/2025 03:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
